MultiSegmentPlacer File Reference
`#include <osgParticle/Export>`
`#include <osgParticle/Placer>`
`#include <osgParticle/Particle>`
`#include <vector>`
`#include <utility>`
`#include <osg/Notify>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`

Go to the source code of this file.

## Classes

class | osgParticle::MultiSegmentPlacer

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_MULTISEGMENT_PLACER 1

## Macro Definition Documentation

## OSGPARTICLE_MULTISEGMENT_PLACER

#define OSGPARTICLE_MULTISEGMENT_PLACER 1